Автор Тема: guake в p10  (Прочитано 330 раз)

Оффлайн ASte

  • Мастер
  • ***
  • Сообщений: 1 437
guake в p10
« : 17.04.2022 20:55:08 »
В p10 свежеустановленный терминал guake не запускается с сообщением:
$ guake
[ERROR] missing mandatory dependency: Vte >= 0.42
Лечение:
Установить вручную libvte3-gir:

#apt-get install libvte3-gir



Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 213
    • Домашняя страница
    • Email
Re: guake в p10
« Ответ #1 : 18.04.2022 13:59:10 »
В Sisyphus исправлено. В p10 есть задание
294611 EPERM #3 p10 python3-module-setuptools.git=58.0.4-alt1 guake.git=3.8.5-alt1Которое отдел тестирования не пропустил из-за регрессий.
Андрей Черепанов (cas@)

Оффлайн ASte

  • Мастер
  • ***
  • Сообщений: 1 437
Re: guake в p10
« Ответ #2 : 18.04.2022 16:24:08 »
Андрей,  а что там за регрессии? Просто интересно...

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 213
    • Домашняя страница
    • Email
Re: guake в p10
« Ответ #3 : 18.04.2022 20:40:02 »
Некогда смотреть ради любопытства.
Андрей Черепанов (cas@)